Bug 74507 - Translation bug in licq daemon version 1.3.0
Summary: Translation bug in licq daemon version 1.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dirk Meyer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-11-29 11:30 UTC by Sergey Maltsev
Modified: 2005-02-22 16:29 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey Maltsev 2004-11-29 11:30:15 UTC
	If configuration parameter Translation isn't 'none', then when you
	receive some packets their content is translated twise (from some
	charset to another one) and gets unreadable.

How-To-Repeat: 	Set Translation parameter in licq.conf to RUSSIAN_WIN. Start Licq.
	Set charsets to KOI8-R. Login and go into Online mode. Then talk
	with someone via direct messages.
Comment 1 Dirk Meyer freebsd_committer 2004-11-30 04:41:26 UTC
State Changed
From-To: open->feedback


1. Please check if you have "licq/files/patch-icqd-srv.cpp" installed. 
2. If this it there, remove it, then rebuild: 
cd /usr/ports/net/licq && make clean install 
Does the problem still exist? 

3. Patches welcome,  
4. Please talk to the licq developers. 



Comment 2 Dirk Meyer freebsd_committer 2004-11-30 04:41:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dinoex

I will take care of it.
Comment 3 Dirk Meyer freebsd_committer 2004-12-21 17:50:59 UTC
State Changed
From-To: feedback->suspended

patch-icqd-srv.cpp was removed, which solved half of this problem 


The response was not cathed by gants: 

Message-ID: 41AC0E29.10603@nexcom.ru 
Comment 4 Dirk Meyer freebsd_committer 2005-02-22 16:28:53 UTC
State Changed
From-To: suspended->closed

- no patch, we hope this will be fixed in the next release of licq